注册 | 登录

www.钱柜777commg最强娱乐





游侠NETSHOW论坛 游侠NETSHOW论坛 侠盗猎车手5/GTA5 请问一下:我的是正版1.0.1737.0的版本号,装MOD总是会 ...
查看: 166|回复: 1
打印 上一主题 下一主题

足彩任九算不算让球的鑫宝国际网址

帖子
7
精华
0
积分
4
金钱
37
荣誉
0
人气
0
评议
0
跳转到指定楼层
楼主
发表于 5 天前 |只看该作者 |倒序浏览
请问一下这种情况应该怎么处理呢,有没有这个版本可以用的MOD啊,你们常说的1.48 1.47是什么版本。。正版有办法变回去吗?

使用道具 举报

桃花影落飞神剑
2017年十佳版主
游侠元勋版主
『动作游戏区』
『射击/FPS游戏大区』
侠盗联盟组【副组长】
侠盗汉化组【监制】

游侠元勋版主元老版主勋章版主勋章资深版主勋章白金会员勋章活跃勋章荣誉勋章人气勋章·初级勤劳之证资深水手勋章游侠之星2017十佳版主勋章侠盗工作组一周年专属勋章2015年杰出版主勋章侠盗工作组劳模勋章侠盗工作组二周年勋章侠盗工作组三周年勋章

帖子
50214
精华
1
积分
33175
金钱
279096
荣誉
697
人气
8979
评议
58

沙发
发表于 5 天前 |只看该作者
首先你装哪个MOD提示版本不对?你这个版本是最新更新过DLC的版本了。理论来说除非是太老的MOD,否则都可以正常使用!



远程操作100大洋起步,价钱根据个人心情做上下浮动。但不保证一定解决问题!

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

手机版|Archiver|游侠NETSHOW论坛 ( 浙ICP备12018679号-4 )

GMT+8, 2019-9-15 22:03 , Processed in 0.221304 second(s), Total 16, Slave 12 queries , Gzip On, Memcache On.

Powered by Discuz! X2

© 2001-2011 Comsenz Inc.

分享到